
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
elementFormDefault="qualified">

<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans_obj.xsd"/>

	<xsd:element name="AUDIT_FILE_SUMMARY_LS" type="AuditFileSummaryLSContent"/>
	<xsd:element name="AUDIT_FILE_SUMMARY" type="AuditFileSummaryContent"/>

	<xsd:complexType name="AuditFileSummaryLSContent">
		<xsd:sequence>
			<xsd:element ref="AUDIT_FILE_SUMMARY" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="AuditFileSummaryContent">
		<xsd:sequence>
			<xsd:element ref="NAME"/>
			<xsd:element ref="SEQUENCE_NUMBER"/>
			<xsd:element ref="FILE_SIZE"/>
			<xsd:element ref="FIRST_MESSAGE"/>
			<xsd:element ref="LAST_MESSAGE"/>
			<xsd:element ref="CONTAINS_STARTUP"/>
			<xsd:element ref="VISUAL_NAME"/>
			<xsd:element ref="COMPRESSION_FORMAT"/>
			<xsd:element ref="NAME_FORMAT_VERSION"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>

